Loading...
Searching...
No Matches
IOSOperator.h File Reference
`#include "IReferenceCounted.h"`
`#include "irrString.h"`

Go to the source code of this file.

## Classes

class | irr::IOSOperator
| The Operating system operator provides operation system specific methods and informations. More...

## Namespaces

namespace | irr
| Everything in the Irrlicht Engine can be found in this namespace.

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0